@charset "utf-8";
/* CSS Document */

/* ------------------------------------------- MENU */
#nav {
  position: relative;
  float: left;
  width: 100%;
}

#gruemenu {
  background-color: transparent !important;
}

#gruemenu > ul {
  box-shadow: none;
}

#gruemenu.grue_98 > ul > li {
  width: 100%;
  text-align: center;
}

#gruemenu.grue_98 ul ul {
  position: initial !important;
  left: -9999px;
  top: auto;
  padding-top: 6px;
  text-align: -webkit-center;
  width: -webkit-fill-available;
  z-index: 9999;
}

#gruemenu.grue_98 ul ul li {
  background-color: #333333 !important;
  float: initial;
}


/* ------------------------------------------- MAPPA */
#slider div.custom {
  margin-top: -15px;
}

/* ------------------------------------------- SOCIAL SHARE */
.bt-social-share {
  border: 0px;
  background-color: transparent !important;
}

/* ------------------------------------------- MAPPA */
.jb.cookie,
.jb.cookie-bg.black{
  background-color: #333333 !important;
  box-shadow: 0px;
}

.jb.cookie,
.jb.cookie h1,
.jb.cookie h2,
.jb.cookie p,
.jb.cookie span {
  color: #FFF;
}

.jb.cookie p {
  text-align: center;
}

.jb.cookie a,
.jb.cookie.green p a {
  color: #94c83d !important;
}

.jb.accept.green {
  background-color: #94c83d;
  border: 0px;
}

/* ------------------------------------------- BT-CONTENT SLIDER */
.slides_control,
.slide {
  width: 100% !important;
}

.bt-cs .bt-inner .bt-title {
  color: #EF58A0 !important;
  text-align: center;
  font-size: 18px;
  line-height: 28px;
  width: 100%;
  margin-bottom: 20px;
}

.bt-cs .bt-inner img {
  outline: 0px !important;
  border: none !important;
  width: 100% !important;
}

.bt-row-separate {
  border-bottom: 1px dotted transparent !important;
}

/* ------------------------------------------- MENU */
.canon-partner,
.photosi {
  position: relative;
  float: left;
  width: 100%;
  padding-bottom: 30px;
}

.custom.photosi {
  border-bottom: 2px solid #94c83d;
}

.custom.canon-partner {
  border-bottom: 2px solid #EF58A0;
}

.canon-partner .paragrafo,
.photosi .paragrafo {
  position: relative;
  float: left;
  width: 73%;
  margin-right: 2%;
}

.canon-partner p,
.photosi p {
  margin: 0px;
}

.canon-partner .img1,
.photosi .img1 {
  width: 20%;
  margin: 0px 2.5%;
}

.canon-partner .img2,
.photosi .img2 {
  width: 60%;
  margin: 0px 2.5%;
}

.photosi .icone,
.canon-partner .icone {
  position: relative;
  float: left;
  width: 25%;
  text-align: center;
}

/* ------------------------------------------- CANON HD BOOK */
.canon-hd-book img {
  position: relative;
  float: left;
  width: 70%;
  margin: 5% 15%;
}

.canon-hd-book .os {
  position: relative;
  float: left;
  width: 10%;
  margin: 0% 45% 5% 45%;
}